%eden
/* this file loads up all the images 
 * the images are coded so that 
 * L = left
 * the next L = Lung
 * A = Alveoli
 * BS = bronchus
 * BI = Bronchiole
 * S = scaled
 *
 * the img_scale variable sets the scaling for the images and can be changed to match the screen resolution of the user	
 */
%scout
real img_scale = 0.2;

image L = ImageFile("gif", "IMAGES/L.gif");
image L_L = ImageFile("gif", "IMAGES/L_L.gif");
image L_L_A = ImageFile("gif", "IMAGES/L_L_A.gif");
image L_L_BS = ImageFile("gif", "IMAGES/L_L_BS.gif");
image L_L_BS_A = ImageFile("gif", "IMAGES/L_L_BS_A.gif");
image L_L_BI = ImageFile("gif", "IMAGES/L_L_BI.gif");
image L_L_BI_A = ImageFile("gif", "IMAGES/L_L_BI_A.gif");
image L_L_BS_BI = ImageFile("gif", "IMAGES/L_L_BS_BI.gif");
image L_L_BS_BI_A = ImageFile("gif", "IMAGES/L_L_BS_BI_A.gif");

image R = ImageFile("gif", "IMAGES/R.gif");
image R_L = ImageFile("gif", "IMAGES/R_L.gif");
image R_L_A = ImageFile("gif", "IMAGES/R_L_A.gif");
image R_L_BS = ImageFile("gif", "IMAGES/R_L_BS.gif");
image R_L_BS_A = ImageFile("gif", "IMAGES/R_L_BS_A.gif");
image R_L_BI = ImageFile("gif", "IMAGES/R_L_BI.gif");
image R_L_BI_A = ImageFile("gif", "IMAGES/R_L_BI_A.gif");
image R_L_BS_BI = ImageFile("gif", "IMAGES/R_L_BS_BI.gif");
image R_L_BS_BI_A = ImageFile("gif", "IMAGES/R_L_BS_BI_A.gif");

image L_S = ImageScale(L, img_scale, img_scale);
image L_L_S = ImageScale(L_L, img_scale, img_scale);
image L_L_A_S = ImageScale(L_L_A, img_scale, img_scale);
image L_L_BS_S = ImageScale(L_L_BS, img_scale, img_scale);
image L_L_BS_A_S = ImageScale(L_L_BS_A, img_scale, img_scale);
image L_L_BI_S = ImageScale(L_L_BI, img_scale, img_scale);
image L_L_BI_A_S = ImageScale(L_L_BI_A, img_scale, img_scale);
image L_L_BS_BI_S = ImageScale(L_L_BS_BI, img_scale, img_scale);
image L_L_BS_BI_A_S = ImageScale(L_L_BS_BI_A, img_scale, img_scale);

image R_S = ImageScale(R, img_scale, img_scale);
image R_L_S = ImageScale(R_L, img_scale, img_scale);
image R_L_A_S = ImageScale(R_L_A, img_scale, img_scale);
image R_L_BS_S = ImageScale(R_L_BS, img_scale, img_scale);
image R_L_BS_A_S = ImageScale(R_L_BS_A, img_scale, img_scale);
image R_L_BI_S = ImageScale(R_L_BI, img_scale, img_scale);
image R_L_BI_A_S = ImageScale(R_L_BI_A, img_scale, img_scale);
image R_L_BS_BI_S = ImageScale(R_L_BS_BI, img_scale, img_scale);
image R_L_BS_BI_A_S = ImageScale(R_L_BS_BI_A, img_scale, img_scale);

image T_V = ImageFile("gif", "IMAGES/T_V.gif");
image T_I = ImageFile("gif", "IMAGES/T_I.gif");

image T_V_S = ImageScale(T_V, img_scale, img_scale);
image T_I_S = ImageScale(T_I, img_scale, img_scale);